uuid: a2956c81-8e7e-4626-b7b2-aebb0682561e
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.user.user_in_review
    - field.field.user.user.field_apellido
    - field.field.user.user.field_descripcion
    - field.field.user.user.field_generos
    - field.field.user.user.field_nombre
    - field.field.user.user.field_secc
    - field.field.user.user.field_tema_principales_siguiendo
    - field.field.user.user.field_votacion_custom_count
    - field.field.user.user.field_votacion_custom_value
    - field.field.user.user.field_votacion_pel
    - field.field.user.user.user_picture
  module:
    - ds
    - field_group
    - image
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      path: modules/contrib/ds
      library: ''
      disable_css: false
      entity_classes: all_classes
      settings:
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        classes:
          layout_class: {  }
    regions:
      ds_content:
        - group_creator
        - field_nombre
        - user_picture
        - field_apellido
        - group_nombre_full
        - field_generos
        - 'dynamic_token_field:user-seguir_creador'
    fields:
      'dynamic_token_field:user-seguir_creador':
        plugin_id: 'dynamic_token_field:user-seguir_creador'
        weight: 4
        label: hidden
        formatter: default
  field_group:
    group_nombre_full:
      children:
        - field_nombre
        - field_apellido
      parent_name: group_creator
      weight: 2
      label: nombre_full
      format_type: html_element
      format_settings:
        label: nombre_full
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: name_full_content
    group_generos:
      children: {  }
      parent_name: ''
      weight: 17
      label: generos
      format_type: html_element
      format_settings:
        label: generos
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: generos-container
    group_last_review:
      children: {  }
      parent_name: ''
      weight: 16
      label: 'Último review'
      format_type: html_element
      format_settings:
        label: 'Último review'
        element: div
        show_label: true
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: last-review-j
    group_creator:
      children:
        - user_picture
        - group_nombre_full
        - field_generos
        - 'dynamic_token_field:user-seguir_creador'
      parent_name: ''
      weight: 0
      label: Creator
      format_type: html_element
      format_settings:
        label: Creator
        element: div
        show_label: true
        label_element: h4
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: creator-review-container
_core:
  default_config_hash: L2mtwGWH_7wDRCMIR4r_Iu_jmvQ10DV1L8ht8iNZ5qY
id: user.user.user_in_review
targetEntityType: user
bundle: user
mode: user_in_review
content:
  field_apellido:
    type: string
    weight: 1
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
  field_generos:
    type: entity_reference_entity_view
    weight: 3
    label: hidden
    settings:
      view_mode: temas_principales_siguiendo
      link: false
    third_party_settings:
      ds:
        ds_limit: ''
  field_nombre:
    type: string
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
  user_picture:
    type: image
    weight: 1
    label: hidden
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
hidden:
  field_descripcion: true
  field_secc: true
  field_tema_principales_siguiendo: true
  field_votacion_custom_count: true
  field_votacion_custom_value: true
  field_votacion_pel: true
  flag_seguir_autor: true
  last_article: true
  last_article_full: true
  member_for: true
  popular_posts: true
  votacion_result_custom_user: true
